/* Navbar Styles */
.navbar {
	background: #765C3D;
}

.navbar a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	text-align: center;
	color: #F2D2AE;

	padding-left: 20px !important;
}

/* Landing Styles */
#landing {
	background:
		linear-gradient(
			rgba(0, 0, 0, 0.59),
			rgba(0, 0, 0, 0.59)
		),
		url("./images/landing.png")
		;
	background-repeat: no-repeat;
	background-size: cover;
}

#landing h2 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */
	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;
	color: #FFFFFF;
}

#landing p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */
	color: #FFFFFF;
}

#base{
	padding: 12px 32px;
	gap: 8px;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 20px;
	line-height: 24px;
	/* identical to box height, or 120% */
	text-align: center;
	/* Button/Text/button-primary-text */
	color: #FFFFFF;
	width: 180px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;

}


/* Gallery Styles */
#gallery h5 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}

#gallery p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #765C3D;
}



/* Contact Styles */
#contact {
	background: #FFF2E4;
}

#contact-img {
	background: url("./images/contact-img.png");
	max-width: 100%;
	height: auto;
}

#contact-form h3 {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600 !important;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}

.contact-form p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400 !important;
	font-size: 24px;
	line-height: 29px;
	color: #765C3D;
}

#contact-form label {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600!important;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;
	color: #B59066;
}

#contact-form {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600!important;
	font-size: 24px;
	line-height: 29px;
	display: flex;
	align-items: center;
	color: #765C3D;
}
.form-control {
	background: #FFFFFF;
	border: 1px solid #B59066;
	
}

#contact-form button {
	padding: 12px 32px;
	gap: 8px;
	width: 140px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;
	border-color: none;
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
}



/* Footer Styles */
footer {
	background: #B59066;
}

footer p {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFF2E4;
}


